RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.1.19-608.113
ImageTagDeploy: 24.1.19-608.113
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.1.19-608.113
ImageTagRelease: 24.1.19-608.113
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.1.19-608.113
